# Uses of Package
org.springframework.cglib.core.internal

Packages that use org.springframework.cglib.core.internal
Package
Description
org.springframework.cglib.core
Spring's repackaging of the CGLIB core package (for internal use only).
org.springframework.cglib.core.internal
Spring's repackaging of the CGLIB core internal package (for internal use only).

Classes in org.springframework.cglib.core.internal used by org.springframework.cglib.core
Class
Description
CustomizerRegistry
Classes in org.springframework.cglib.core.internal used by org.springframework.cglib.core.internal
Class
Description
CustomizerRegistry
Function